.b-search-labels-container {
	top:7px;
	right:2px;
	position:absolute;
	z-index:150;
}
.b-search-labels-container .b-search-label {
	min-width:1px;
	height:20px;
	font-size:.8em;
	color:#fff;
	line-height:1.66;
	background:#1a99ff;
	margin:0 20px 0 10px;
	vertical-align:top;
	display:inline-block;
	position:relative;
}
.b-search-labels-container .b-search-label .b-search-label-l,
.b-search-labels-container .b-search-label .b-search-label-r,
.b-search-labels-container .b-search-label .b-search-label-close,
.b-search-labels-container .b-search-label .b-search-label-close i {
	background:url(../../../img/form-elements.png) 0 -2485px no-repeat;
}
.b-search-labels-container .b-search-label .b-search-label-l,
.b-search-labels-container .b-search-label .b-search-label-r {
	top:0;
	left:-12px;
	width:12px;
	height:20px;
	position:absolute;
}
.b-search-labels-container .b-search-label .b-search-label-r {
	left:auto;
	right:-12px;
	background-position:100% -2510px;
}
.b-search-labels-container .b-search-label-content {
	overflow:hidden;
	height:20px;
	max-width:0;
}
.b-search-labels-container.b-search-page .b-search-label-content {
	max-width:none;
}
.b-search-labels-container .b-search-label span {
	white-space:nowrap;
	width:auto !important;
	height:20px !important;
	cursor:default;
	background:none !important;
	position:static !important;
	margin:0 !important;
	overflow:visible !important;
}
.b-search-labels-container .b-search-label .b-search-label-close {
	top:0;
	right:-10px;
	width:20px;
	height:20px;
	background-position:-100px -2535px;
	position:absolute;
	cursor:pointer;
}
.b-search-labels-container .b-search-label:hover .b-search-label-close i {
	top:0;
	left:0;
	width:50%;
	height:100%;
	background-color:#1a99ff;
	background-position:-14px -2531px;
	position:absolute;
}
.b-search-labels-container .b-search-label:hover .b-search-label-close {
	background-position:-14px -2531px;
}
